FORM { padding: 0px; margin: 0px; }
IMG { border: 0px; }
.errorblack {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.label {color: #466788;font-size: 12px;font-family: Verdana;}
.labelbold {FONT-WEIGHT: bold;color: #10355C;font-size: 11px;font-family: Verdana; text-decoration:none;}
.largewhitebold { FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.largegreybold { FONT-WEIGHT: bold; font-family: Verdana;color: #466788;font-size: 12px; TEXT-DECORATION: none;}
.mediumbluehead {font-family: Verdana; font-size: 11px; color: #356689 ;font-weight: bold;}
.mediumwhitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.mediumwhiteboldtwo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none;BACKGROUND-POSITION:center; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; background-color:#6699CC;BACKGROUND-IMAGE:url(../images/bg.gif);
}
.mediumwhiteboldthree {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none;BACKGROUND-POSITION:center; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; background-color:#6699CC;BACKGROUND-IMAGE:url(../images/asc.gif);
}
.mediumwhiteboldfour {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none;BACKGROUND-POSITION:center; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; background-color:#6699CC;BACKGROUND-IMAGE:url(../images/desc.gif);
}
.mediumblackbold { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none}
.smallblackbold { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none }
.smallblack {color: #333333;font-size: 11px; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.smallblackheader {color: #333333;font-size: 12px; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.smallgrey {color: #466788;font-size: 11px;FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.mediumgrey {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #466788; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: none;}
.mediumgreybold { FONT-WEIGHT: bold; font-family: Verdana; font-size: 10px; color: #6783A6; TEXT-DECORATION: none;}
.mediumgreenbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #669900; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.mediumredbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.largeredbold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff3300; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.mediumblack {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.smallred {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff3300; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}
.smallbluelink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.smallbluelink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.smallbluelink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.smallbluelink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: underline
}
.mediumbluelink {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mediumbluelink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mediumbluelink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mediumbluelink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-DECORATION: underline
}
.bluebutton
{
	BORDER: solid 0 #FFFFFF;
	BACKGROUND: URL(../css_images/bluebuttonbg.gif) no-repeat;
	HEIGHT: 21px;
	WIDTH: 85px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma;
	FONT-SIZE: 11px;
	MARGIN: 0px;
    padding-top: 3px;
    padding-bottom: 15px;
    vertical-align:middle;CURSOR: pointer;
}
.orangebutton
{
	BORDER: solid 0 #FFFFFF;
	BACKGROUND: URL(../css_images/orangebuttonbg.gif) no-repeat;
	HEIGHT: 21px;
	WIDTH: 85px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma;
	FONT-SIZE: 11px;
	MARGIN: 0px;
    padding-top: 3px;
    padding-bottom: 15px;
    vertical-align:middle;CURSOR: pointer;
}

.yellowbuttonbig
{
	BORDER: solid 0 #FFFFFF; BACKGROUND: URL(../css_images/yellowbuttonbigbg.gif) no-repeat; HEIGHT: 21px; WIDTH: 85px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma; FONT-SIZE: 11px; MARGIN: 0px; padding-top: 3px; padding-bottom: 15px; vertical-align:middle; vertical-align:middle;CURSOR: pointer;
}
.logintext
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma;
	FONT-SIZE: 11px;
	BORDER-STYLE: solid;
	BORDER-COLOR: #888888;
	BORDER-WIDTH: 1px;
	WIDTH: 280px;
	HEIGHT: 20px;
	PADDING: 3px 2px 2px 2px;
	MARGIN: 0px;
	BACKGROUND: URL(../css_images/icon_user.gif) no-repeat;
	BACKGROUND-POSITION: 1px 1px;
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-LEFT: 18px;
	VERTICAL-ALIGN: middle;
}
.loginpassword
{	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma;
	FONT-SIZE: 11px;
	BORDER-STYLE: solid;
	BORDER-COLOR: #888888;
	BORDER-WIDTH: 1px;
	WIDTH: 280px;
	HEIGHT: 20px;
	PADDING: 3px 2px 2px 2px;
	MARGIN: 0px;
	VERTICAL-ALIGN: middle;
}
DIV.jGrowl DIV.jGrowl-notification {
	PADDING: 3px;DISPLAY: none;margin-left:30px; FONT-SIZE: 11px;font-weight:bold; FILTER: alpha(opacity = 85);WIDTH: auto;PADDING-TOP: 3px; ZOOM: 1; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; opacity: .85; moz-border-radius: 5px; webkit-border-radius: 1px
}
DIV.jGrowl DIV.jGrowl-closer {
	PADDING: 3px;DISPLAY: none;margin-left:30px; FONT-SIZE: 11px;font-weight:bold; FILTER: alpha(opacity = 85);WIDTH: auto;PADDING-TOP: 3px; ZOOM: 1; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; opacity: .85; moz-border-radius: 5px; webkit-border-radius: 1px
}

DIV.jGrowl DIV.jGrowl-notification DIV.close {
	PADDING: 3px;FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: right; CURSOR: pointer
}
DIV.jGrowl DIV.jGrowl-closer {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; CURSOR: pointer; PADDING-TOP: 4px; HEIGHT: 15px; TEXT-ALIGN: center
}



DIV.jGrowl2 DIV.jGrowl2-notification {
	PADDING: 3px;DISPLAY: none;margin-left:30px; FONT-SIZE: 11px;font-weight:bold; FILTER: alpha(opacity = 85);WIDTH: auto;PADDING-TOP: 3px; ZOOM: 1; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; opacity: .85; moz-border-radius: 5px; webkit-border-radius: 1px
}
DIV.jGrowl2 DIV.jGrowl2-closer {
	PADDING: 3px;DISPLAY: none;margin-left:30px; FONT-SIZE: 11px;font-weight:bold; FILTER: alpha(opacity = 85);WIDTH: auto;PADDING-TOP: 3px; ZOOM: 1; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; opacity: .85; moz-border-radius: 5px; webkit-border-radius: 1px
}

DIV.jGrowl2 DIV.jGrowl2-notification DIV.close {
	PADDING: 3px;FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: right; CURSOR: pointer
}
DIV.jGrowl2 DIV.jGrowl2-closer {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; CURSOR: pointer; PADDING-TOP: 4px; HEIGHT: 15px; TEXT-ALIGN: center
}
.pageblock {
font: normal 12px verdana;
text-decoration:none;
margin:0px 0px 0px 0px;
color:#466788;

}
.square {
font: normal 11px verdana;
text-decoration:none;
margin:0px;
padding:1px 5px;
color:#004E89;
border:solid 1px #AEB9C3;
height:16px;

}

span.square {
font: normal 11px verdana;
text-decoration:none;
margin:5px 0px 0px 0px;
padding:1px 5px;
color:#004E89;
border:solid 1px #AEB9C3;
height:16px;
CURSOR: pointer;
}

span.square:hover {
font: normal 11px verdana;
text-decoration:none;
margin:5px 0px 0px 0px;
padding:1px 5px;
color:#004E89;
border:solid 1px #AEB9C3;
background-color:#E0E6E9;
height:16px;
}



.square_selected{
font: normal 11px verdana;
text-decoration:none;
margin:5px 0px 0px 0px;
padding:1px 5px;
color:#FFFFFF;
border:solid 1px #AEB9C3;
background-color:#FF8600;
height:16px;
}
.prev_next_square {
font: normal 11px verdana;
text-decoration:none;
margin:5px 0px 0px 0px;
padding:1px 5px;
color:#004E89;
border:solid 1px #AEB9C3;
height:16px;
CURSOR: pointer;
}

span.prev_next_square {
font: normal 11px verdana;
text-decoration:none;
margin:5px 0px 0px 0px;
padding:1px 5px;
color:#004E89;
border:solid 1px #AEB9C3;
height:16px;
CURSOR: pointer;
}

span.prev_next_square:hover {
font: normal 11px verdana;
text-decoration:none;
margin:5px 0px 0px 0px;
padding:1px 5px;
color:#004E89;
border:solid 1px #AEB9C3;
background-color:#E0E6E9;
height:16px;
CURSOR: pointer;
}
.point {
 FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none; cursor:pointer;
 
 }
 
 input.checkbox {
   margin:0;padding:0;font-size:1%;line-height:1%;float:left;
}
.bigbluebold {
	font-family: Georgia;
	font-weight: bold;
	font-size: 28px;color: #019BFF;
}
.biggreenbold {font-family: Georgia;
	font-weight: bold;
	font-size: 28px;color: #35CC33}
.smallorangebold {
	color: #E9B61D;
	font-weight: bold;
	font-family: arial;
	font-size: 12px;}
	.bigfontbold { FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none}
	
input
{
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma;
	FONT-SIZE: 12px;
	BORDER-STYLE: solid;
	BORDER-COLOR: #888888;
	BORDER-WIDTH: 1px;	
	PADDING: 2px 2px 2px 2px;
	MARGIN: 0px;	
	BACKGROUND-POSITION: 1px 1px;
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-LEFT: 2px;
	VERTICAL-ALIGN: middle;	
}
.menu-bg{background-image:url(../images/menu-bg.gif);background-position:center; background-repeat:no-repeat;}

.insidetext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#000000;	
	text-align:justify;		
	padding-left:20px;
	padding-right:5px;
	line-height:18px;
}

.startext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#FF0000;	
	text-align:justify;		
	padding-left:20px;
	padding-right:5px;
	line-height:18px;
}
.info {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #a2a2a2
}
.submitDisabled {
	background-color: #CCCCCC;
	border: 1px solid #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.tdEven {
	background-color: #FFFFFF;
}
.tdOdd {
	background-color: #EBEDFE;
}

.tab {
-moz-border-radius-topleft: 7px;
-webkit-border-top-left-radius: 7px;
-moz-border-radius-topright: 7px;
-webkit-border-top-right-radius: 7px;
  background-color: #f0f0f0;
  border: 1px solid #999999;
  border-bottom-width: 0px;
  padding: 2px 1em 2px 1em;
  text-decoration: none;
  
}

.tab, .tab:visited {
  color: #356689;
}

.tab:hover {
  background-color: #d0d0d0;
  color: #606060;
}

ul.multiSelectCheckboxes 
{
	border: 1px solid #ccc; 
	overflow: auto; 
	height: 50px; 	
	margin-bottom: 1.5em;
	list-style-type: none;
	padding: 5px;
	margin:0px;
	color:#000000;
}

ul.multiSelectCheckboxes li
{
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

ul.multiSelectCheckboxes li input
{
	vertical-align: middle;
	background:transparent;
	border:0
}

ul.multiSelectCheckboxes li label 
{
    padding-left:3px;
}
.clear-selection
{FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-DECORATION: none; cursor:pointer;}